uuid: bc146e5b-341a-4a2d-9aa0-a4327b431aaf
langcode: es
status: true
dependencies:
  config:
    - media.type.mapa
id: media.mapa
target_entity_type_id: media
target_bundle: mapa
default_langcode: site_default
language_alterable: false
